## rust-libraw-rs-sys 0.0.4

=== debian/changelog ===
rust-libraw-rs-sys (0.0.4-2) unstable; urgency=medium

  * Team upload.
  * Package libraw-rs-sys 0.0.4+libraw-0.20.1 from crates.io using debcargo 2.7.2
  * Bump bindgen dependency to v0.70

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 22 Nov 2024 00:20:45 +0000

rust-libraw-rs-sys (0.0.4-1) unstable; urgency=medium

  * Package libraw-rs-sys 0.0.4+libraw-0.20.1 from crates.io using debcargo 2.6.1

 -- Fab Stz <fabstz-it@yahoo.fr>  Tue, 02 Apr 2024 16:47:23 -0400
