=== debian/control ===
Source: rust-libraw-rs-sys
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bindgen-0+default-dev (>= 0.70-~~) <!nocheck>,
 librust-bindgen-0+runtime-dev (>= 0.70-~~) <!nocheck>,
 librust-cc-1+default-dev <!nocheck>,
 librust-cc-1+parallel-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-pkg-config-0.3+default-dev <!nocheck>,
 libraw-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libraw-rs-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libraw-rs-sys
X-Cargo-Crate: libraw-rs-sys
Rules-Requires-Root: no

Package: librust-libraw-rs-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bindgen-0+default-dev (>= 0.70-~~),
 librust-bindgen-0+runtime-dev (>= 0.70-~~),
 librust-cc-1+default-dev,
 librust-cc-1+parallel-dev,
 librust-libc-0.2+default-dev,
 librust-pkg-config-0.3+default-dev,
 libraw-dev
Provides:
 librust-libraw-rs-sys+default-dev (= ${binary:Version}),
 librust-libraw-rs-sys-0-dev (= ${binary:Version}),
 librust-libraw-rs-sys-0+default-dev (= ${binary:Version}),
 librust-libraw-rs-sys-0.0-dev (= ${binary:Version}),
 librust-libraw-rs-sys-0.0+default-dev (= ${binary:Version}),
 librust-libraw-rs-sys-0.0.4-dev (= ${binary:Version}),
 librust-libraw-rs-sys-0.0.4+default-dev (= ${binary:Version})
Description: FFI bindings to LibRaw - Rust source code
 Source code for Debianized Rust crate "libraw-rs-sys"
