=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test libraw-rs-sys 0.0.4 --all-targets --all-features
Features: test-name=rust-libraw-rs-sys:@
Depends: dh-cargo (>= 31), libraw-dev, rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libraw-rs-sys 0.0.4 --all-targets
Features: test-name=librust-libraw-rs-sys-dev:default
Depends: dh-cargo (>= 31), libraw-dev, rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libraw-rs-sys 0.0.4 --all-targets --no-default-features
Features: test-name=librust-libraw-rs-sys-dev:
Depends: dh-cargo (>= 31), libraw-dev, rustc, @
Restrictions: allow-stderr, skip-not-installable
